{
  "name": "src-run/vermicious-console-io-library",
  "license": "MIT",
  "type": "library",
  "homepage": "https://src.run/vermicious-console-io-library",
  "description": "Enhanced console input/output style implementation with a complete object-oriented API.",
    "support": {
    "email": "rmf@src.run",
    "issues": "https://src.run/vermicious-console-io-library/issues",
    "source": "https://src.run/vermicious-console-io-library/git"
  },
  "keywords": [
    "vermicious-console-io-library",
    "vermicious",
    "console",
    "io",
    "library",
    "rmf",
    "src-run"
  ],
  "authors": [
    {
      "name": "Rob Frawley 2nd",
      "email": "rmf@src.run",
      "homepage": "https://src.run/rmf",
      "role": "Project Lead"
    }
  ],
  "require" : {
    "php": "^7.1",
    "src-run/cocoa-var-dumper-library": "^0.1.1",
    "src-run/augustus-exception-library": "^0.8.4",
    "src-run/augustus-reflection-library": "^0.8.0",
    "symfony/console": "^3.4|^4.1"
  },
  "require-dev": {
    "codacy/coverage": "^1.0",
    "friendsofphp/php-cs-fixer": "^2.0",
    "satooshi/php-coveralls": "^2.0",
    "symfony/debug": "^3.4|^4.1",
    "symfony/phpunit-bridge": "^3.4|^4.1",
    "symfony/var-dumper": "^3.4|^4.1",
    "symfony/yaml": "^3.4|^4.1"
  },
  "autoload":     {
    "psr-4": {
      "SR\\Console\\Input\\": "lib/Input/",
      "SR\\Console\\Output\\": "lib/Output/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "SR\\Console\\Tests\\": "tests/"
    }
  },
  "minimum-stability": "dev",
  "prefer-stable": true,
  "config": {
    "bin-dir": "bin",
    "sort-packages": true
  },
  "extra": {
    "branch-alias": {
      "dev-master": "0.3-dev"
    }
  }
}
